/****** STORE SKRÆME ******/

@media only screen and (min-width: 1920px) {}


@media only screen and (max-width: 1775px) {
    .site-branding #logo img, 
    .site-branding #logo svg {
        max-width: 225px;
    }
    
    header .main-navigation ul.menu a {
        font-size: 16px;
    }

    .section-wrap.clear.faq-section .section .faq-content .faq-element .element .faq-title {
        font-size: 30px;
    }
}

@media only screen and (max-width: 1640px) {
    .style-header-03 .section-wrap {
        display: none ;
    }

    .style-header-03 #site-navigation {
        justify-content: flex-end;
    }

    #colophon.footer-setting-02 {
        font-size: 16px;
    }

    #colophon .widget-title {
        font-size: 28px;
    }
}

/****** BÆRBAR / MINDRE SKÆRME ******/

@media only screen and (max-width: 1440px) {
    :root body {
        /* Font sizes */
        --h2: 45px;
    }

    
    span.read-more a {
        font-size: 16px;
    }
    
    .page-slider-section .slider-text-inner .slider-text-inner-wrapper h1 {
        font-size: var(--h1);
    }
    
    .page-slider-section .slider-text-inner .slider-text-inner-wrapper p {
        font-size: var(--p);
    }

    .page-slider-section .slider-text-inner .slider-text-inner-wrapper .stom-button a {
        font-size: var(--p);
    }

    .section-wrap.clear.quote-section .section blockquote {
        font-size: 50px;
    }

    .section-wrap.clear.cards-section .section .grid-elements {
        column-gap: 30px;
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element:not(.fullwidth) .overlay > h3 {
        font-size: 26px;
    }

    .section-wrap.clear.faq-section .section .faq-content {
        column-gap: var(--gap-m);
    }

    .section-wrap.clear.faq-section .section .faq-content .faq-element .element .faq-title {
        font-size: 24px;
    }

    .section-wrap.clear.faq-section .section .faq-content .faq-element .element .faq-title .faq-icon .stom-custom-svg {
        font-size: 32px;
    }

    .section-wrap.clear.button-footer-section .section .grid-elements {
        column-gap: var(--gap-m);
    }

    .slick-slider .slick-arrow {
        width: 55px;
        height: 55px;
    }

    .slick-slider .slick-arrow .stom-custom-svg {
        font-size: 16px;
    }

    /* Subpages */
    body:not(.home) .entry-content > h2 {
        font-size: var(--h2);
    }
}

@media only screen and (max-width: 1240px) {
     :root body {
        /* Font sizes */
        --h1: 50px;
        --h2: 42px;
        --h3: 24px;
        --h4: 16px;
        --h5: 15px;
        --h6: 13px;
        --p: 16px;
        /* Gaps */
        --gap-l: 60px;
        --gap-m: 25px;
        --gap-s: 20px;
        /* Sidebar */
        --sidebar-width: 325px;
    }

    .stom-button.inline:not(:last-of-type) {
        margin-bottom: 10px;
    }

    .section-wrap.clear.quote-section .section blockquote {
        font-size: var(--h2);
    }

    .section-wrap.clear.cards-section .section.columns-4 .grid-elements {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .section-wrap.clear.cards-section .section.columns-4 .grid-elements .grid-element > img {
        aspect-ratio: 3 / 2;
    }

    .section-wrap.clear.food-section .section .stom-cols-6 {
        min-height: 650px;
    }

    .section-wrap.clear.faq-section .section .content {
        max-width: 100%;
        margin-bottom: var(--gap-l);
    }

    .section-wrap.clear.faq-section .section .faq-content .faq-element .element .faq-title {
        font-size: 22px;
    }

    .section-wrap.clear.faq-section .section .faq-content .faq-element .element .faq-answer > p {
        font-size: var(--p);
    }

    span.read-more a {
        font-size: 14px;
    }

    #colophon.footer-setting-02 {
        font-size: 14px;
    }

    #colophon .widget-title {
        font-size: 24px;
    }

    .section-wrap.clear.stom-grid-section .section .grid-elements .grid-element.button {
        margin-top: var(--gap-m);
    }

    .stom-gallery.slider .slick-list {
        margin-left: -15px;
        margin-right: -15px;
    }

    .stom-gallery.slider .slick-list .slick-track .gallery-item {
        margin: 0 15px;
    }

    .slick-slider .slick-arrow {
        transform: none;
    }

    .section-wrap.clear.contact-section .section .grid-elements .grid-element .overlay {
        padding: 50px var(--gap-m);
    }

    /* Subpages */
    body:not(.home) .entry-content > p,
    .stom-document-list ul li {
        font-size: var(--p);
    }

    body:not(.no-sidebar) #primary, 
    .single #single-post-content-sidebar + .entry-content {
        width: calc(100% - var(--sidebar-width) - var(--sidebar-gap));
    }
}


/****** IPADS - VERTIKALT ******/

@media only screen and (max-width: 959px) {
     :root body {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 2;
        --grid-4-cols: 2;
        --grid-5-cols: 3;
        --grid-6-cols: 3;
        --grid-7-cols: 4;
        --grid-8-cols: 4;
        --grid-9-cols: 5;
        --grid-10-cols: 5;
        --grid-11-cols: 6;
        --grid-12-cols: 6;
    }

    .section-wrap.clear.contact-section .section .grid-elements {
        grid-template-columns: 1fr;
    }

    .section-wrap.clear.quote-section .section blockquote {
        font-size: 36px;
    }
    
    /* Move this rule if you change the the grid columns */
    .last-on-mobile {
        order: 66;
    }

    .section-wrap.clear.button-footer-section .section .grid-elements {
        grid-template-columns: 1fr;
        row-gap: 15px;
    }

    .footer-setting-02 .footer-widget-area .section .grid-elements {
        grid-template-columns: 1fr;
        gap: var(--gap-l);
    }

    .slick-slider .slick-arrow {
        width: 50px;
        height: 50px;
    }

    .slick-slider .slick-arrow .stom-custom-svg {
        font-size: 14px;
    }

    body:not(.no-sidebar) #primary, 
    .single #single-post-content-sidebar + .entry-content {
        width: 100%;
    }

    .widget-area .widget:not(.widget_search):not(.widget_instagram-feed-widget):not(.widget-no-border) {
        font-size: 14px;
    }

    .widget-nav ul.menu li.menu-item-has-children ul.sub-menu li.menu-item a {
        font-size: 12px;
    }

    .section-wrap.clear.contact-section .section .grid-elements .grid-element.grid-span-2 {
        grid-column: inherit;
    }
}

@media only screen and (max-width: 810px) {}


/****** MINDRE END IPADS VERTIKALT ******/

@media only screen and (max-width: 782px) {}

@media only screen and (max-width: 767px) {
    :root body {
        /* Font sizes */
        --h1: 30px;
        --h2: 28px;
        --h3: 20px;
        --h4: 18px;
        --h5: 14px;
        --h6: 12px;
        --p: 14px;
        /* Gaps */
        --gap-l: 50px;
        --gap-m: 20px;
        --gap-s: 15px;
        /* Outer margin */
        --content-margin: 0;
    }

    .home .page-slider-section .slider-text {
        background-color: rgba(0, 0, 0, .3);
    }

    .section-wrap.clear.contact-section .section .grid-elements .grid-element .overlay > h2, 
    .section-wrap.clear.contact-section .section .grid-elements .grid-element .overlay > h3 {
        font-size: var(--h2);
    }

    .slick-slider .slick-dots li button {
        width: 16px;
        height: 16px;
    }
    
    .slick-slider .slick-dots li button:before {
        width: 10px;
        height: 10px;
    }

    h4 {
        margin-bottom: 5px;
    }

    .stom-button a {
        padding: 12px 30px;
    }

    p + .stom-button {
        margin-top: 10px;
    }

    .section-wrap.clear.quote-section .section blockquote {
        font-size: var(--h2);
    }

    .section-wrap.clear.cards-section {
        margin-top: calc(var(--gap-l) * 1);
    }

    .section-wrap.clear.stom-billede-sektion {
        margin-top: calc(var(--gap-l) * 1);
    }

    .section-wrap.clear.quote-section {
        margin-top: calc(var(--gap-l) * 1);
    }

    .section-wrap.clear.gallery-section {
        margin-top: calc(var(--gap-l) * 1);
    }

    .stom-billede-sektion .stom-cols-6 {
        min-height: auto;
    }

    .section-wrap.clear.food-section .section .stom-cols-6 {
        min-height: auto;
    } 

    .stom-billede-sektion .stom-picture {
        padding-inline: var(--gap-m);
        margin-top: var(--gap-m);
    }
    
    .stom-billede-sektion .stom-picture img {
        /* border-radius: 5px; */
    }

    .section-wrap.clear.stom-billede-sektion.has-background {
        padding-inline: 0;
    }

    .section-wrap.clear.button-footer-section .section {
        padding-block: var(--gap-l);
    }

    .section-wrap.clear.faq-section .section .faq-content .faq-element .element .faq-title {
        font-size: var(--h3);
    }

    .section-wrap.clear.faq-section .section .faq-content .faq-element .element .faq-title .faq-icon .stom-custom-svg {
        font-size: 26px;
    }

    .footer-setting-02 .footer-widget-area .section {
        padding: 50px 0;
    }

    .socials-wrapper a.stom-social-shortcode {
        font-size: 30px;
    }

    .section-wrap.clear.cards-section .section .grid-elements {
        grid-template-columns: 1fr;
        gap: var(--gap-m);
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element:not(.fullwidth) {
        margin-bottom: var(--gap-m);
    }

    .section-wrap.clear.cards-section .section.columns-4 .grid-elements {
        grid-template-columns: 1fr;
    }

    .section-wrap.clear.cards-section .section.columns-3 .grid-elements .grid-element > img,
    .section-wrap.clear.cards-section .section.columns-4 .grid-elements .grid-element > img {
        aspect-ratio: 4 / 2;
    }

    .section-wrap.clear.stom-grid-section .section .grid-elements .grid-element.button {
        margin-top: 0;
    }

    .stom-gallery.slider {
        margin-top: 20px;
    }

    .slick-slider .slick-arrow {
        width: 45px;
        height: 45px;
    }

    .slick-slider .slick-arrow .stom-custom-svg {
        font-size: 12px;
    }

    .section-wrap.clear.contact-section .gform_wrapper form .gform_body .gform_fields .gfield > .gfield_label {
        font-size: 14px;
    }
}

@media only screen and (max-width: 639px) {
     :root body {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 1;
        --grid-4-cols: 1;
        --grid-5-cols: 1;
        --grid-6-cols: 1;
        --grid-7-cols: 1;
        --grid-8-cols: 1;
        --grid-9-cols: 1;
        --grid-10-cols: 1;
        --grid-11-cols: 1;
        --grid-12-cols: 1;
    }

    div.stom-gallery .gallery {
        grid-template-columns: repeat(2, 1fr);
    }

    .medarbejdere-liste .medarbejder-item {
        grid-template-columns: 150px 1fr;
    }

    .medarbejdere-liste .medarbejder-item .medarbejder-content .medarbejder-navn {
        font-size: 21px;
    }
}


/****** MOBILER ******/

@media only screen and (max-width: 479px) {
    :root body {
        /* Font sizes */
        --h2: 24px;
    }

    .page-slider-section .slider-text-inner .slider-text-inner-wrapper .stom-button {
        display: block;
        margin-right: 0;
    }
    
    .page-slider-section .slider-text-inner .slider-text-inner-wrapper .stom-button a {
        width: 100%;
        text-align: center;
    }

    #colophon .copyright .section .footer-widgets .widget .textwidget {
        flex-direction: column;
        gap: 5px;
    }

    #colophon .copyright {
        font-size: 12px;
    }

    .site-branding #logo img {
        max-height: 60px;
    }

    body:not(.woocommerce-cart):not(.woocommerce-checkout) .header-sticky-active.scrolled header .site-branding #logo img {
        max-height: 60px;
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element:not(.fullwidth) .overlay > h3 {
        font-size: 24px;
    }

    .section-wrap.clear.faq-section .section .faq-content .faq-element .element .faq-title {
        font-size: 18px;
    }

    .section-wrap.clear.faq-section .section .faq-content .faq-element .element .faq-answer {
        padding-right: var(--gap-m);
    }

    .medarbejdere-liste .medarbejder-item {
        grid-template-columns: 100px 1fr;
    }
}

@media only screen and (max-width: 400px) {}